CREATE procedure [C6MartPeriodico].[PL_MP_S148DistribuzioneAssetClass]
	-- Add the parameters for the stored procedure here
	@Rete char(1), 
	@CodiceFiscale varchar(16)
AS
BEGIN 
SELECT [Banca]
      ,[ORDINAMENTO]
      ,[AssetClassId]
      ,[AssetClassName]
      ,[Controvalore]
      ,[Percentuale]
      ,[Totale]
  FROM [C6StampeCentralizzate].[C6MartPeriodico].[TB_S148DistribuzioneAssetClass]
  WHERE	[Rete] = @Rete
  AND	[CodiceFiscale] = @CodiceFiscale
  order by ordinamento
END